[Unicode]   Common Locale Data Repository : Bug Tracking Home | Site Map | Search
 
Modify

CLDR Ticket #11051(closed unknown: duplicate)

Opened 3 months ago

Last modified 6 weeks ago

Timezone for Casey

Reported by: kristi Owned by: anybody
Component: unknown Data Locale:
Phase: dsub Review:
Weeks: Data Xpath:
Xref:

ticket:11023

Description

<usesMetazone to="2016-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/>

Should be
<usesMetazone to="2018-03-10 17:00" from="2016-10-21 16:00" mzone="Casey"/>

Attachments

Change History

comment:1 Changed 6 weeks ago by yoshito

  • Status changed from new to closed
  • Xref set to 11023
  • Resolution set to duplicate

This problem was introduced by cldrbug:11023 - r13994. Peter reviewed the change and pointed out the exact issue. Then the problem was fixed by r14116. Closing.

View

Add a comment

Modify Ticket

Action
as closed
Next status will be 'new'
Next status will be 'closed'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.